@font-face { font-family: "Bodoni"; src: url("../fonts/bod_r.eot"); src: url("../fonts/bod_r.eot") format("embedded-opentype"), url("../fonts/bod_r.woff") format("woff"), url("../fonts/bod_r.ttf") format("truetype"), url("../fonts/bod_r.svg#BodoniMTRegular") format("svg"); }
@font-face { font-family: "AvenirLight"; src: url("../fonts/533416749-avenir-light.eot"); src: url("../fonts/533416749-avenir-light.eot?#iefix") format("embedded-opentype"), url("../fonts/533416749-avenir-light.svg#Avenir LT Std 35 Light") format("svg"), url("../fonts/533416749-avenir-light.woff") format("woff"), url("../fonts/533416749-avenir-light.ttf") format("truetype"); font-weight: normal; font-style: normal; }
body { font-family: "aktiv-grotesk-std", sans-serif; font-weight: 200; background: #f0f0eb; color: #57595b; }

.container { background: white; }

#header .logo h6, #header .logo h6 a{ padding: 30px 30px 30px 40px; background: white; border-radius: 95px; position: relative; left: -30px; font-family: ltc-bodoni-175-1,ltc-bodoni-175-2,serif; font-size:40px; font-weight:400; font-style:normal; color:#666; }
#header .logo h6 a:hover { text-decoration:none; }
#header .logo h6 a span { color: #5dd9f9; }
#header .logo h6 a:hover span{ color: #CE0519; }
#header .menu { position: relative; left: 29px; text-align: right; background: #c9effd; }
#header .menu ul { list-style: none; margin: 0; padding: 18px 0; }
#header .menu ul li { position: relative; display: inline-block; }
#header .menu ul li a {
	font-family: "aktiv-grotesk-std", sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 200;
	letter-spacing: 0.5px;
	text-decoration: none;
	color: #57595b;
	padding: 0 40px 0 0;
}
#header .menu ul li a:hover { color: #121212; font-weight:400; letter-spacing:normal;}

/* Sub Menu */

#header .menu ul li ul{
	position: absolute;
	top: 25px;
	left: 10px;
	padding: 5px 10px 5px 10px;
	opacity: 1;
	background-color: none;

	-webkit-transition: opacity .5s ease .1s;
	-moz-transition: opacity .5s ease .1s;
	-o-transition: opacity .5s ease .1s;
	-ms-transition: opacity .5s ease .1s;
	transition: opacity .5s ease .1s;
	z-index:2000;
}

.menu ul li:hover > ul { opacity: 1; }

#header .menu ul li > ul{
	height: 0;
	overflow: hidden;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#header .menu ul li:hover > ul{
	position: absolute;
	top: 25px;
	left: 10px;
	height: auto;
	padding: 5px 5px 5px 5px;
	overflow: visible;
	background-color:rgba(171,171,171,0.48)
}

#header .menu ul li ul a {
	padding: 5px 5px 5px 5px;
	margin: 0;
	width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
	border: none;
	border-bottom: 2px solid #efefef;
	
	text-shadow: 1px 1px 1px rgba(122,132,132,.4);
	position:relative;
	left:5px;
}

#header .menu ul li:last-child a { border:none; }





#header .headline { position: relative; left: 29px; background: #c9effd; }
#header .headline h1 { font-size: 36px; padding: 28px 42px; font-family: "aktiv-grotesk-std", sans-serif; font-style: normal; font-weight: 200;}
#header .headline h1 strong{ font-weight: 400; text-shadow: 1px 1px 1px rgba(255,255,255,.8);}
#header .headline h1 em{ font-size: 28px; font-weight: 400; text-transform: uppercase; font-style: normal; color: #056EB8; text-shadow: 1px 1px 1px rgba(255,255,255,.8); }

h3.announcement {font-size: 36px; padding: 10px 0 0px 28px; font-family: "aktiv-grotesk-std", sans-serif; font-style: normal; font-weight: 700; text-transform:uppercase;}
h2.announcement {font-size: 58px; padding: -20px 0 0px 28px; font-family: "aktiv-grotesk-std", sans-serif; font-style: normal; font-weight: 200;}

#content .mi-slider { height: 270px; margin-top: 115px; }
#content .mi-slider ul { bottom: 90px; }
#content .mi-slider ul li { width: 30.8%; }
#content .mi-slider nav { border-color: #7c0000; border-width: 2px; top: 185px; }
#content .mi-slider nav a { font: 18px AvenirLight; color: #57595b; text-decoration: none; }
#content .mi-slider nav a.mi-selected:before { border-top-color: #7c0000; top: -2px; border-width: 19px; margin-left: -19px; }
#content .mi-slider nav a.mi-selected:after { margin-left: -19px; border-width: 19px; }
#content .mi-slider nav a.mi-selected:before { color: #7c0000; }
#content .logos { text-align: center; margin: 25px 20px 0 20px; padding: 0 0 40px 0; border-bottom: 1px solid #6d6e71; }
#content .logos a { display: inline-block; margin: 0 10px; }
#content .quotes p { font-size: 20px; }
#content .quotes p.caption{ font-weight: 400; font-size: 14px; text-transform:uppercase; line-height: 1.3; margin-top: 10px; color:#6284BF;}
#content .quotes img { width: 100%; height: auto; margin-top: 30px; }
#content .quotes img.headshot{ width: 280px; height: auto; margin: 5px 10px 10px 0; float: left;}
#content .quotes .bordered { border: 1px solid black; padding: 17px; margin: 30px 0; }
#content .quotes .bordered-green { border: 0px solid black; background-color :#BFD76A; padding: 17px; margin: 30px 0; font-family: "jubilat",sans-serif; font-style: normal; font-weight: 100; font-size: 28px; color: #fff; text-align: center; }
#content .quotes h2 { font-family: "aktiv-grotesk-std", sans-serif; font-style: normal; font-weight: 900; font-size: 28px; color: #58595b; }
#content .quotes h3 { font-family: "aktiv-grotesk-std", sans-serif; font-style: normal; text-transform:uppercase; font-weight: 800; font-size: 21px; color: #58595b; }
#content .quotes #newsletter h2 { color: #a0c661; }
#content .quotes #newsletter input[type="text"], #content .quotes #newsletter input[type="email"] { width: 252px; height: 30px; }
#content .quotes #newsletter label { padding: 0 18px 0 0; font: 18px AvenirLight; }
#content .quotes #newsletter label.email { padding-right: 23px; }
#content .quotes #newsletter .field { margin-top: 9px; }
#content .quotes #newsletter .imin { width: 51px; height: 51px; background: #89bc40; color: white; font: 12px AvenirLight; border: none; border-radius: 25px; margin: 9px 35px 20px 0; }
#content .quotes .triangle { margin-top: 15px; border: 1px solid #58595b; padding: 27px 45px 26px 13px; font-size: 36px; line-height: 36px; border: 1px solid black; position: relative; padding: 15px; border-radius: 10px; }
#content .quotes .triangle:before { content: ""; position: absolute; border-style: solid; display: block; width: 0; top: auto; left: -37px; bottom: 45px; border-width: 34px 37px 0px 0; border-color: transparent black; }
#content .quotes .triangle:after { content: ""; position: absolute; border-style: solid; display: block; width: 0; top: auto; left: -35px; bottom: 46px; border-width: 35px 38px 0px 0; border-color: transparent white; }

#footer { font: 14px AvenirLight; }
#footer.container { background: transparent; }
#footer .grayBlock { background: #373a3c; overflow: hidden; color: white; padding: 20px 0 20px 0; }
#footer h3 { font: 14px AvenirLight; margin: 15px 0; }
#footer #copy { font: 16px AvenirLight; padding: 20px 0 40px; }

.triangle-right.top { position: absolute; top: 35px; left: 20px; z-index: 9; background: white; padding: 0 7px; border: 1px solid black; text-align: center; font: 18px AvenirLight; display: none; }

.triangle-right.top:before { content: ""; position: absolute; border-style: solid; display: block; width: 0; top: -16px; left: 10px; border-width: 15px 0 0px 20px; border-color: transparent black; }

.triangle-right.top:after { content: ""; position: absolute; border-style: solid; display: block; width: 0; top: -14px; left: 11px; border-width: 16px 0 0px 21px; border-color: transparent white; }

#grayline { height: 25.77px; width: 100%; background: #f0f0eb; }

.blue { color: #44c8f5; }

.yellow { color: #fff200; }

.green { color: #89bc40; }

#slideBox { padding: 73px; margin: 50px 0 0 0; }
#slideBox .item { margin-bottom: 30px; }
#slideBox .item img { width: 100%; height: auto; }
#slideBox .scrollable { border: 1px solid black; padding: 25px; }
#slideBox .scrollable .row { margin-bottom: -30px; }

figure { display: block; position: relative; overflow: hidden; }

figcaption { position: absolute; background: rgba(0, 0, 0, 0.75); color: white; padding: 10px 20px; }

figcaption { position: absolute; width: 100%; background: rgba(0, 0, 0, 0.75); color: white; padding: 10px; opacity: 0; bottom: 0; left: -30%; font: 18px AvenirLight; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; }

figure:hover figcaption { opacity: 1; left: 0; }

.cap-bot figcaption { left: 0; bottom: -30%; }

.cap-bot:hover figcaption { bottom: 0; }

.white-popup-block img {max-width: 100%; margin-bottom: 10px;}

button.mfp-close { display: none; }

.white-popup-block { position: relative; }
@media (min-width: 992px) { .container { width: 900px; padding: 0; }
  .container .first { padding: 0 25.45px 0 83.5px; }
  .container .second { padding: 0 66.58px 0 25.45px; } }
@media (max-width: 991px) { #content .quotes .triangle { margin-left: 40px; } }
@media (max-width: 767px) { #header .headline { position: initial; } 
  #header .headline h1 { padding: 0 15px; } 
  button.mfp-close { display: block; )}
@media (max-width: 480px) { #content .mi-slider { height: auto; }
  #content .logos { margin-top: 30px; } }
